@font-face {
    font-family: 'ma-icons';
    font-style: normal;
    font-weight: normal;
    font-display: block;
    src: url('/web/common/fonts/ma-icons/202104/ma-icons.woff2') format('woff2'),
        url('/web/common/fonts/ma-icons/202104/ma-icons.woff') format('woff'),
        url('/web/common/fonts/ma-icons/202104/ma-icons.ttf') format('truetype'),
        url('/web/common/fonts/ma-icons/202104/ma-icons.ttf') format('eot'),
        url('/web/common/fonts/ma-icons/202104/ma-icons.svg') format('svg');
}

[class^='icon-'],
[class*=' icon-'] {
    font-family: 'ma-icons';

    /* Better Font Rendering */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    speak: none;
    text-transform: none;
}

.icon-play::before {
    content: '\e912';
}

.icon-schedule::before {
    content: '\e8b5';
}

.icon-flag::before {
    content: '\e153';
}

.icon-share::before {
    content: '\e80d';
}

.icon-play_circle_filled::before {
    content: '\e038';
}

.icon-map::before {
    content: '\e072';
}

.icon-call_made::before {
    content: '\e0b2';
}

.icon-call_received::before {
    content: '\e0b5';
}

.icon-phone::before {
    content: '\e0cd';
}

.icon-add::before {
    content: '\e145';
}

.icon-markunread::before {
    content: '\e159';
}

.icon-remove::before {
    content: '\e15b';
}

.icon-access_alarms::before {
    content: '\e191';
}

.icon-mode_edit::before {
    content: '\e254';
}

.icon-folder::before {
    content: '\e2c7';
}

.icon-navigate_before::before {
    content: '\e408';
}

.icon-navigate_next::before {
    content: '\e409';
}

.icon-photo_camera::before {
    content: '\e412';
}

.icon-tune::before {
    content: '\e429';
}

.icon-photo_size_select_actual::before {
    content: '\e432';
}

.icon-map2::before {
    content: '\e55b';
}

.icon-pin_drop::before {
    content: '\e55e';
}

.icon-train::before {
    content: '\e570';
}

.icon-arrow_back::before {
    content: '\e5c4';
}

.icon-arrow_forward::before {
    content: '\e5c8';
}

.icon-close::before {
    content: '\e5cd';
}

.icon-expand_less::before {
    content: '\e5ce';
}

.icon-expand_more::before {
    content: '\e5cf';
}

.icon-fullscreen::before {
    content: '\e5d0';
}

.icon-fullscreen_exit::before {
    content: '\e5d1';
}

.icon-menu::before {
    content: '\e5d2';
}

.icon-more_horiz::before {
    content: '\e5d3';
}

.icon-more_vert::before {
    content: '\e5d4';
}

.icon-refresh::before {
    content: '\e5d5';
}

.icon-arrow_downward::before {
    content: '\e5db';
}

.icon-arrow_downward2::before {
    content: '\e5dc';
}

.icon-sync::before {
    content: '\e627';
}

.icon-location_city::before {
    content: '\e7f1';
}

.icon-notifications::before {
    content: '\e7f4';
}

.icon-person::before {
    content: '\e7fd';
}

.icon-public::before {
    content: '\e80b';
}

.icon-school::before {
    content: '\e80c';
}

.icon-star::before {
    content: '\e838';
}

.icon-delete::before {
    content: '\e872';
}

.icon-done::before {
    content: '\e876';
}

.icon-exit_to_app::before {
    content: '\e879';
}

.icon-favorite::before {
    content: '\e87d';
}

.icon-favorite_border::before {
    content: '\e87e';
}

.icon-home::before {
    content: '\e88a';
}

.icon-info_outline::before {
    content: '\e88f';
}

.icon-lock_open::before {
    content: '\e898';
}

.icon-lock_outline::before {
    content: '\e899';
}

.icon-room::before {
    content: '\e8b4';
}

.icon-search::before {
    content: '\e8b6';
}

.icon-settings::before {
    content: '\e8b8';
}

.icon-help_outline::before {
    content: '\e8fd';
}

.icon-folder2::before {
    content: '\e901';
}

.icon-inbox::before {
    content: '\e903';
}

.icon-stats::before {
    content: '\e905';
}

.icon-vitrine::before {
    content: '\e906';
}

.icon-bullet-01::before {
    content: '\e907';
}

.icon-lightbulb_outline::before {
    content: '\e90f';
}

.icon-euro_symbol::before {
    content: '\e926';
}

.icon-facebook::before {
    content: '\ea90';
}

.icon-instagram::before {
    content: '\ea92';
}

.icon-twitter::before {
    content: '\ea96';
}

.icon-linkedin::before {
    content: '\eaca';
}
